EZM0081C010,ad_cd,1100=ad_cd
EZM0081C010,torina_skbt_flg,1100=torina_skbt_flg0,torina_skbt_flg1
EZM0081C010,tusho_cd,1100=tusho_cd_info
EZM0081C010,new_ad_cd,1100=new_address_code1,new_address_code2,new_address_code3,new_address_code4
EZM0081C011,ad_cd,1100=ad_cd
EZM0081C011,torina_skbt_flg,1100=torina_skbt_flg0,torina_skbt_flg1
EZM0081C011,tusho_cd,1100=tusho_cd_info
EZM0081C011,new_ad_cd,1100=new_address_code1,new_address_code2,new_address_code3,new_address_code4
EZM0081C012,ad_cd,1100=ad_cd
EZM0081C012,torina_skbt_flg,1100=torina_skbt_flg0,torina_skbt_flg1
EZM0081C012,tusho_cd,1100=tusho_cd_info
EZM0081C012,new_ad_cd,1100=new_address_code1,new_address_code2,new_address_code3,new_address_code4